img {
	border-radius: 3px;
}

logo img {
	margin: 50px 0px 60px 0px;
	max-width: 200px;
}

body {
    background: url("../img/cont-bk.png") left top repeat;
}

ul a {
	color: #337ab7 /*#525252*/;
}

ul a:hover {
	color: #8bd0f3;
	font-weight: normal;
}

ul#menu, ul#menu ul.sub-menu {
    padding: 0;
    /*margin: 40px 0px;*/
    margin: 69px 0 0 0;
	text-align: right;
}

ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
    margin-left: 0px;
}

ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    display: inline-block;
    padding: 10px 20px;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

ul#menu li {
    position: relative;
}

li a:hover {
	background: transparent;
}

ul#active li a:hover {
    color: #fff;
    background-color: #8bd0f3;
}


ul#menu li ul.sub-menu {
    display: none;
    margin-left: -50px;
    margin-top: 0px;
    padding: 20px 50px 10px 50px;
    border-radius: 3px;
    position: absolute;
	text-align: center;
	background: #1abc9c;
	z-index: 2;
}

.sub-menu li a {
	margin-left: -30px;
	margin-bottom: 10px;
	color: #ffffff;
}

.sub-menu li a:hover {
	color: #117d67;
} 

ul#menu li:hover ul.sub-menu {
    display: block;
}



/* ------------------------------------------
	navbar-default 
--------------------------------------------- */

 
button {
	-webkit-appearance: button;
	cursor: pointer;
	text-transform: none;
	overflow: visible;
	margin: 0;
}

.navbar-toggle .icon-bar {
    height: 3px;
    background-color: #8BD0F3;
}
.navbar-toggle {
    /*border: 1px solid #888;*/
}

.navbar-brand {
    height: 122px;
    padding: 0;
    margin: 15px 0 0 0;
}

.navbar-header button:hover, .navbar-header button:focus, .navbar-header button:active {
    background-color: transparent;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0) inset; }
}

 
/* ------------------------------------------

--------------------------------------------- */


bord {
	display: block;
	height: 10px;
	background-color: #ffffff;
}

#active a {
	color: #fff;
	/*border-bottom: 1px solid #8bd0f3;*/
	background-color: #8bd0f3;
    border-radius: 5px;
}
#active a:hover {
	color: #fff;
	background-color: #8bd0f3;
}


#active1 {
	color: #117d67;
}

lin {
	height: 1px;
	margin-bottom: 10px;
	background-color: #1ccca9;
	display: block;
	margin-left: -50px;
	margin-right: -50px;
}

#slider , #slider img {
	border-radius: 3px;
	overflow: hidden;
	z-index: 1;
}

.slideshow-wrapper {
	min-height: 355px;
}

.orbit-timer {
	display: none;
}

whatwedo {
	margin-top: 50px;
	display: block;
	text-align: center;
	padding-bottom: 340px;
	border-bottom: 1px solid #e8e8e8;
}

box {
	display: block;
	/*margin-top: 25px;*/
	text-align: left;
}

box img {
	width: 40px;
	margin-bottom: 20px;
}

box h1 {
	font-size: 20px;
	color: #525252;
}

projects {
	display: block;
	margin-top: 50px;
	padding-bottom: 70px;
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
}

projects h1 {
	font-size: 35px;
	margin-bottom: 50px;
	color: #8bd0f3;
}

projects a:hover {
	opacity: .7;
}

clients {
	display: block;
	margin-top: 50px;
	padding-bottom: 0px;
	text-align: center;
}

clients h1 {
	font-size: 35px;
	margin-bottom: 30px;
	color: #8bd0f3;
}

clients img {
	opacity: .5;
	background-color: #f6f4f6;
	border-radius: 5px;
	border: 2px solid #f6f4f6;
}

clients img:hover {
	opacity: 1;
}

footer {
	display: block;
	/*margin-top: 100px;
	padding: 50px 0px 0px 0px;
	border-top: 1px solid #e7e7e7;
	background-color: #f6f5f6;*/
	margin-bottom: 50px;
}

social a {
	line-height: 35px;
}

foot {
	text-align: right;
	margin-top: 30px;
	padding: 20px 0px;
	display: block;
	border-top: 1px solid #d2d2d2;
	font-size: 12px;
	color: #9e9e9e;
}

foot a{
	color: rgba(71, 199, 172, 0.5);
}

/* social icon */

.social {
	padding: 8px 14px;
	border-radius: 3px;
	background-color: #dddddd;
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
	color: #ffffff;
}
.social:hover {
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	color: #ffffff;
}
.facebook:hover {
	background-color: #435fa8;
}
.twitter:hover {
	background-color: #39d2fe;
}
.google:hover {
	background-color: #dd4c37;
}
.pinterest:hover {
	background-color: #cb2026;
}
.dribbble:hover {
	background-color: #f472a2;
}

/* work page & single work page */

works {
	text-align: center;
	display: block;
	/*padding-bottom: 30px;*/
}

works h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
}

works small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 40px;
	color: #8bd0f3;
	text-align: left;
}

works img:hover {
	opacity: .7;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}

works p {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
}

line {
	display: block;
	height: 1px;
	margin: 10px 0px;
	background-color: #e7e5e7;
}

usernext {
	text-align: center;
	margin-top: 90px;
	padding-top: 20px;
	display: block;
	border-top: 1px solid #e7e6e7;
}

social1 {
	line-height: 35px;
	display: block;
	text-align: right;
}

works h4 {
	text-align: left;
}

works h5 {
	border-bottom: 1px dotted #e7e5e7;
	padding-bottom: 8px;
	text-align: left;
}

.clearing-featured-img img {
	margin-bottom: 20px;	
}

.clearing-featured-img img:hover {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}



/* ------------------------------------------
  Home
--------------------------------------------- */

.orbit-slide-number, .orbit-next, .orbit-prev {
	display: none;
}

.orbit-bullets {
    top: -30px;
    left: 47%;
    z-index: 1000;
}
.orbit-bullets li {
    width: 10px;
    height: 10px;
    background: rgba(0, 0, 0, 0.5);
    border: none;
    cursor: pointer;
}
.orbit-bullets li.active {
    background: rgba(255, 255, 255, 0.8);
}
.orbit-bullets li:hover {
    background: rgba(255, 255, 255, 0.6);
}
.orbit-container .orbit-slides-container > * .orbit-caption {
    background-color: rgba(139, 208, 243, 0.1);
    height: 100%;
	padding: 10% 0 0 55%;
	font-size: 20px;
	font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ccc;
}

.orbit-container .orbit-slides-container > * .orbit-caption.b {
	color: #D4A070;
}

.home-title {
	font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.home-cont {
	font-size: 15px;
}

box a:hover {
	opacity: .8;
}


@media only screen {
  .column, .columns {
    padding-left: 5% /*0.9375em*/;
    padding-right: 5% /*0.9375em*/;
} 

@media only screen and (min-width: 768px) {
.large-4 {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left;
}

}



/* ------------------------------------------
  Works
--------------------------------------------- */

.col-sm-12 {
	padding: 0;
}

#works .colio-link:hover, #works .colio-link:focus { cursor: pointer; }
 
figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 20px;
    background: #fff;
	color: ##337ab7;
	overflow: hidden;
    text-align: center;
}

figcaption h3 {
    padding: 0;
	color: #337ab7;
	margin-bottom: 2px;
	line-height: 2em;
	font-size: 16px;
}

/*figcaption span { 
	text-transform: uppercase; 
	color: #337ab7;
}*/
 
figure { overflow: hidden; }

figure img {
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

figure:hover img,
figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

figcaption {
	height: auto;
	/*padding-bottom: 20px;*/
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.1s 0.3s;
	transition: transform 0.3s, opacity 0.1s 0.3s;
}

figure:hover figcaption,
figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.1s;
	-moz-transition: -moz-transform 0.3s, opacity 0.1s;
	transition: transform 0.3s, opacity 0.1s;
}



/* ------------------------------------------

--------------------------------------------- */


/* About page */

about {
	display: block;
	padding-bottom: 30px;
	/*text-align: center;*/
}

about li {
	margin-bottom: 20px;
}

about h1, .page-title {
	line-height: 20px;
	font-size: 30px;
	margin: 20px 0;
	text-align: left;
}

about small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 40px;
	color: #8bd0f3;
	text-align: left;
}

about h5 {
	font-size: 20px;
	margin-top: 0px;
	/*text-align: center;*/
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

about small1 {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 25px;
	color: #19bc9b;
	text-align: center;
}

about p {
	font-size: 15px;
	line-height: 20px;
	/*text-align: center;*/
}

/* Contact page */

contact {
	display: block;
	padding-bottom: 30px;
}

contact h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
}

contact small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 50px;
	color: #8bd0f3;
	text-align: left;
}

contact h5 {
	font-size: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 40px;
	border-bottom: 1px solid #e7e6e7;
}

contact small1 {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 25px;
	color: #19bc9b;
	text-align: center;
}

contact p {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
}

/* ------------------------------------------
  Contact
--------------------------------------------- */

.contact {
	width: 50%;
	margin: 40px 0 0 0;
	float: left;
}
.contact-title p {
  	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color:#000;	
	font-weight: bold;
}

.ccontact {padding: 60px 0 0 0;}
.contact_info {margin-bottom:50px;}
.contact_info p{margin-bottom:20px;}
#contact .quick_connect{margin-bottom:0px; padding-bottom:70px;}
#contact .quick_connect .page_title{margin-bottom:0px;}


.contact-form {
	height: 400px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: lighter;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: lighter;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #999;
	font-weight: lighter;
}

.contact_form textarea {height:90px; }
.contact_form input, textarea {
			width:100%; 
			float:left;
			font-family: 'Raleway', sans-serif;
			margin: 0 0 14px 0;
			outline-color:none;
			outline-style:none;
			border: 1px solid #e6e6e6;
			border-radius: 5px;
			padding: 14px;
			resize: none;
			transition-property: all;
			transition-duration: .2s;
			-moz-transition-duration: .2s; /* Firefox 4 */
			-webkit-transition-duration: .2s; /* Safari and Chrome */
			-o-transition-duration: .2s; /* Opera */
}

.contact_form input:focus, textarea:focus {
  	font-family: 'Raleway', sans-serif;
	border: 1px solid #337ab7;
	background-color: rgba(255,255,255,1);
	/*-moz-box-shadow: inset 0 0 1px 1px rgba(35,50,91,.8);
	-webkit-box-shadow: inset 0 0 1px 1px rgba(35,50,91,.8);
	box-shadow: inset 0 0 1px 1px rgba(35,50,91,.8);*/
}

#submit {
	width: 50%;
	color: #fff;
	padding: 9px 0 5px 0;
	margin: 0 0 0 50%;
  	font-family: 'Raleway', sans-serif;
	font-weight: lighter;
	text-transform: uppercase;	
	background-color: #337ab7;
	/*box-shadow: 0 2px 2px #B7DCEE inset;
	-webkit-box-shadow: 0 2px 2px #B7DCEE inset;
	-moz-box-shadow: 0 0 2px #B7DCEE inset;	*/
	transition-property: all;
	transition-duration: .2s;
	-moz-transition-duration: .2s; /* Firefox 4 */
	-webkit-transition-duration: .2s; /* Safari and Chrome */
	-o-transition-duration: .2s; /* Opera */
}
#submit:hover {
	color: #fff;
	background-color: #8bd0f3;
	box-shadow: 0 2px 2px rgb(139, 208, 243, .5) inset;
	-webkit-box-shadow: 0 2px 2px rgb(139, 208, 243, .5) inset;
	-moz-box-shadow: 0 0 2px rgb(139, 208, 243, .5) inset;	   
}
#submit:active {
	color: #fff;
	background-color: rgb(24, 59, 88) ;
	box-shadow: 0 2px 2px rgb(24, 59, 88, .8) inset;
	-webkit-box-shadow: 0 2px 2px rgb(24, 59, 88, .8) inset;
	-moz-box-shadow: 0 0 2px rgb(24, 59, 88, .8) inset;
}

.cbutton{margin: 50px 0 0 0;}
.contact_button{
	margin: 0 0 0 72%;
	width: 60%;
	height: 40PX;
	
}
.pdf_button {
	margin: -40px 0 0 120px;
}
.contact_button a, .pdf_button a {
	width: 92%;
	color: #fff;
	padding: 12px 12px 8px 14px;
	font-family:"Helvetica Neue Bold";
	border-radius: 5px;	
	border: 1px solid rgba(255,255,255,.9);	
	background-color: rgba(183,220,238,.8);
	box-shadow: 0 2px 2px #B7DCEE inset;
	-webkit-box-shadow: 0 2px 2px #B7DCEE inset, 0 1px 4px rgba(35,50,91,.6);
	-moz-box-shadow: 0 0 2px #B7DCEE inset, 0 1px 4px rgba(35,50,91,.6);	
	transition-property: all;
	transition-duration: .2s;
	-moz-transition-duration: .2s; /* Firefox 4 */
	-webkit-transition-duration: .2s; /* Safari and Chrome */
	-o-transition-duration: .2s; /* Opera */ 
}
.contact_button a:hover, .pdf_button a:hover, .small_btn:hover{
	color: rgba(255,255,255,.8);
	background-color: rgba(35,50,91,.6);
	box-shadow: 0 2px 2px #23325B inset;
	-webkit-box-shadow: 0 2px 2px #23325B inset;
	-moz-box-shadow: 0 0 2px #23325B inset;	 
}
.contact_form P, .continfo P {
  	font-family: 'Raleway', sans-serif;
	font-weight: lighter;
	font-size: 14px;
	margin-bottom: 14px;
}

.continfo {
	display: block;
	float: left;
	margin: 222px 0 0 15%;
}

#social {
}

#social li a {
		float: left;
		margin: 0 10px 0 0;
		display: block;
		height: 21px;
		width: 21px;
}

#social li.fb a span, #social li.tw a span, #social li.ig a span, #social li.pin a span, #social li.vm a span {
		background-image: url(../img/social_icons.png);
		background-repeat: no-repeat;
		display: block;
		height: 21px;
		width: 21px;	
		color: rgba(255, 255, 255, 0);		
}

#social li.fb a span {background-position: 5px 0px;}
#social li.tw a span {background-position: -20px 0px;}
#social li.ig a span {background-position: -47px 0px;}
#social li.pin a span {background-position: -74px 0px;}
#social li.vm a span {background-position: -99px 0px;}

#social li.fb a span:hover {background-position: 5px -30px;}
#social li.tw a span:hover {background-position: -20px -30px;}
#social li.ig a span:hover {background-position: -47px -30px;}
#social li.pin a span:hover {background-position: -74px -30px;}
#social li.vm a span:hover {background-position: -99px -30px;}

.contlogo {
	display: block;
	margin: 70px 0 8px 0;
}
.copyright {
  	font-family: 'Raleway', sans-serif;
	font-weight: lighter;
	font-size: 12px;
	text-transform: uppercase;	
	color: #000;
}




/* ------------------------------------------
  About
--------------------------------------------- */


#about {
}

.about-content-l, .contact-content-l {
	float: left;
	width: 40%;
	margin: 0 1% 0 8%;
}
.about-content-r {
	float: left;
	width: 40%;
	margin: 0 8% 0 1%;
}

.contact-content-r {
	float: left;
	width: 40%;
	margin: 0 8% 0 1%;
}

.contact-content-r img {
	opacity: .5;
}

.contact-content-r a {
	font-size: 14px;
	color: #337ab7;
	text-decoration: none;

}

.contact-content-r p {
    margin: 20px 0 0 30%;
}

.about-content-l img, .about-content-r img {
	margin-bottom: 15px;
}


/* ------------------------------------------
  Thanks
--------------------------------------------- */

.thanks-title {
    font-family: 'Raleway', sans-serif;
	font-weight: bold;
    font-size: 20px;	
}

.thank_conent {
    text-align: center;
    margin: 10% 0 5% 0;
}

.back_btn {
	width: 230px;
	color: #fff;
	padding: 9px 0 5px 0;
  	font-family: 'Raleway', sans-serif;
	font-weight: lighter;
	text-decoration: none;
	background-color: #337ab7;
	/*box-shadow: 0 2px 2px #B7DCEE inset;
	-webkit-box-shadow: 0 2px 2px #B7DCEE inset;
	-moz-box-shadow: 0 0 2px #B7DCEE inset;	*/
	transition-property: all;
	transition-duration: .2s;
	-moz-transition-duration: .2s; /* Firefox 4 */
	-webkit-transition-duration: .2s; /* Safari and Chrome */
	-o-transition-duration: .2s; /* Opera */
}
.back_btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8bd0f3;
	box-shadow: 0 2px 2px rgb(139, 208, 243, .5) inset;
	-webkit-box-shadow: 0 2px 2px rgb(139, 208, 243, .5) inset;
	-moz-box-shadow: 0 0 2px rgb(139, 208, 243, .5) inset;	   
}
.back_btn:active {
	color: #fff;
	text-decoration: none;
	background-color: rgb(24, 59, 88) ;
	box-shadow: 0 2px 2px rgb(24, 59, 88, .8) inset;
	-webkit-box-shadow: 0 2px 2px rgb(24, 59, 88, .8) inset;
	-moz-box-shadow: 0 0 2px rgb(24, 59, 88, .8) inset;
}


#thanks-logo img {
    opacity: .5;
}


/* ------------------------------------------

--------------------------------------------- */




/* Elements page */

elements {
	display: block;
	padding-bottom: 30px;
}

elements h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
}

elements small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 50px;
	color: #8bd0f3;
	text-align: left;
}

elements h5 {
	font-weight: bold;
}

line1 {
	display: block;
	height: 1px;
	margin: 40px 0px;
	background-color: #e7e5e7;
}

elements .clearing-thumbs img {
	width: 200px;
}

elements .clearing-thumbs img:hover {
	opacity: .7;
}

/* Responsive */



@media only screen and (max-width: 994px) {

ul#menu, ul#menu ul.sub-menu {
    padding-top: 10px;
    padding-bottom: 5px;
    margin: 0px 0px 50px 0px;
    text-align: center;
    border-bottom: 1px solid #e8e7e8;
    border-top: 1px solid #e8e7e8;
}

.about-content-l, .about-content-r, .contact-content-l, .contact-content-r  {
    float: none;
    width: 80%;
    margin: 0 10% 0 10%;
    text-align: center;

}
.about-content-r {
	margin-top: 15px;
}

.contact-content-l {
    text-align: left;
}
.contact-content-r p {
	margin-left: 0;
}

#submit {
    width: 100%;
    margin: 0;
}


}




@media only screen and (max-width: 994px) and (min-width: 768px) {
	logo img {
		width: 150px;
		padding-top: 10px;
	}
	ul a {
		font-size: 15px;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	   /* margin-left: 20px;*/
	}
	ul#menu li {
		float: none;
		width: 100%;
	}
	whatwedo {
		padding-bottom: 400px;
	}
	.slideshow-wrapper {
		min-height: 300px;
	}
}

@media only screen and (max-width: 994px) and (min-width: 500px) {
	.navbar-brand {
		margin: 15px 0 0 2%;
	}
	logo {
		text-align: center;
		display: block;
		margin-top: -30px;
		margin-bottom: -20px;
	}
	#active {
		border: 0px;
		padding: 5px 10px;
		border-radius: 3px;
		background-color: #8bd0f3;
		color: #ffffff;
	}
	ul#menu, ul#menu ul.sub-menu {
	    padding-top: 10px;
	    padding-bottom: 5px;
	    margin: 0px 0px 50px 0px;
		text-align: center;
		border-bottom: 1px solid #e8e7e8;
		border-top: 1px solid #e8e7e8;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	    /*margin-left: 20px;*/
	}
	
	ul#menu li {
		float: none;
		width: 100%;
	}
	
	whatwedo {
		border: 0px;
	}
	projects {
		border-top: 1px solid #e8e7e8;
		padding-top: 40px;
	}
	footer {
		padding-top: 0px;
	}
	footer h4 {
		margin-top: 50px;
	}
	about li {
		margin-bottom: 30px;
	}
	.slideshow-wrapper {
		min-height: 200px;
	}
}

@media only screen and (max-width: 499px) {
	.navbar-brand {
		margin: 15px 0 0 15px;
	}
	logo {
		text-align: center;
		display: block;
		margin-top: -30px;
		margin-bottom: -20px;
	}
	#active {
		border: 0px;
		padding: 5px 10px;
		border-radius: 3px;
		background-color: #8bd0f3;
		color: #ffffff;
	}
	ul#menu, ul#menu ul.sub-menu {
	    padding-top: 10px;
	    padding-bottom: 5px;
	    margin: 0px 0px 30px 0px;
		text-align: center;
		border-bottom: 1px solid #e8e7e8;
		border-top: 1px solid #e8e7e8;
	}
	ul#menu li ul.sub-menu {
	    margin-left: -30px;
	    padding: 20px 30px 10px 30px;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	    margin-left: 5px;
	    margin-right: 5px;
	}
	ul#menu li {
		float: none;
		width: 100%;
	}
	.sub-menu li a {
		margin-left: 0px;
	}
	whatwedo {
		border: 0px;
		margin: 0px;
	}
	box {
		text-align: center;
	}
	box img {
		display: inline;
		width: 30px;
		margin-right: 10px;
		margin-bottom: 9px;
	}
	box h1 {
		display: inline;
	}
	projects {
		border-top: 1px solid #e8e7e8;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	clients {
		margin-top: 20px;
	}
	footer {
		padding-top: 0px;
		margin-top: 30px;
		text-align: center;
	}
	footer h4 {
		margin-top: 30px;
	}
	foot {
		text-align: center;
		margin-top: 10px;
	}
	about li {
		margin-bottom: 30px;
	}
	#slider .orbit-caption , .orbit-prev , .orbit-next {
		display: none;
	}
	.slideshow-wrapper {
		min-height: 100px;
	}
	social1 {
		margin-top: 15px;
	}
	works small {
		margin-bottom: 40px;
	}
	usernext {
		margin-top: 0px;
		padding-top: 40px;
	}
	lin {
		margin-left: -10px;
		margin-right: -10px;
	}
	elements .clearing-thumbs img {
		width: 150px;
	}
}

/* Animation */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;-webkit-transform:translateY(0)}}@-moz-keyframes fadeInUp{0%{opacity:0;-moz-transform:translateY(20px)}100%{opacity:1;-moz-transform:translateY(0)}}@-o-keyframes fadeInUp{0%{opacity:0;-o-transform:translateY(20px)}100%{opacity:1;-o-transform:translateY(0)}}@keyframes fadeInUp{0%{opacity:0;transform:translateY(20px)}100%{opacity:1;transform:translateY(0)}}.fadeInUp{-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp}@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0)}}@-moz-keyframes fadeInLeft{0%{opacity:0;-moz-transform:translateX(-20px)}100%{opacity:1;-moz-transform:translateX(0)}}@-o-keyframes fadeInLeft{0%{opacity:0;-o-transform:translateX(-20px)}100%{opacity:1;-o-transform:translateX(0)}}@keyframes fadeInLeft{0%{opacity:0;transform:translateX(-20px)}100%{opacity:1;transform:translateX(0)}}.fadeInLeft{-webkit-animation-name:fadeInLeft;-moz-animation-name:fadeInLeft;-o-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0)}}@-moz-keyframes fadeInRight{0%{opacity:0;-moz-transform:translateX(20px)}100%{opacity:1;-moz-transform:translateX(0)}}@-o-keyframes fadeInRight{0%{opacity:0;-o-transform:translateX(20px)}100%{opacity:1;-o-transform:translateX(0)}}@keyframes fadeInRight{0%{opacity:0;transform:translateX(20px)}100%{opacity:1;transform:translateX(0)}}.fadeInRight{-webkit-animation-name:fadeInRight;-moz-animation-name:fadeInRight;-o-animation-name:fadeInRight;animation-name:fadeInRight}